linux-restricted-modules-oracle-6.8 (6.8.0-1038.39~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1038.39~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Mon, 13 Oct 2025 14:09:22 +1100

linux-restricted-modules-oracle-6.8 (6.8.0-1037.38~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1037.38~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Tue, 30 Sep 2025 15:10:22 +1000

linux-restricted-modules-oracle-6.8 (6.8.0-1034.35~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1034.35~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.08.11)

 -- Stewart Hore <stewart.hore@canonical.com>  Tue, 16 Sep 2025 12:56:40 +1000

linux-restricted-modules-oracle-6.8 (6.8.0-1033.34~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1033.34~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Thu, 21 Aug 2025 15:49:16 +1000

linux-restricted-modules-oracle-6.8 (6.8.0-1032.33~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1032.33~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 14 Aug 2025 03:05:36 +0300

linux-restricted-modules-oracle-6.8 (6.8.0-1031.32~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1031.32~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stewart Hore <stewart.hore@canonical.com>  Sat, 02 Aug 2025 11:52:43 +1000

linux-restricted-modules-oracle-6.8 (6.8.0-1030.31~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1030.31~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.06.16)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 18 Jul 2025 10:29:51 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1029.30~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1029.30~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 02 Jul 2025 13:35:25 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1028.29~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1028.29~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 23 Jun 2025 09:09:36 +0200

linux-restricted-modules-oracle-6.8 (6.8.0-1027.28~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1027.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 28 May 2025 15:21:47 +0200

linux-restricted-modules-oracle-6.8 (6.8.0-1026.27~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1026.27~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 28 Apr 2025 15:24:06 +0800

linux-restricted-modules-oracle-6.8 (6.8.0-1025.26~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1025.26~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 21 Apr 2025 13:18:49 +0800

linux-restricted-modules-oracle-6.8 (6.8.0-1024.25~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1024.25~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 31 Mar 2025 11:45:00 +0800

linux-restricted-modules-oracle-6.8 (6.8.0-1023.24~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1023.24~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.02.10)

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 27 Mar 2025 12:42:44 -0500

linux-restricted-modules-oracle-6.8 (6.8.0-1022.23~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1022.23~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 27 Feb 2025 15:40:27 -0600

linux-restricted-modules-oracle-6.8 (6.8.0-1021.22~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1021.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 19 Feb 2025 09:23:39 -0600

linux-restricted-modules-oracle-6.8 (6.8.0-1020.21~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1020.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Wed, 29 Jan 2025 12:30:24 -0600

linux-restricted-modules-oracle-6.8 (6.8.0-1019.20~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1019.20~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 20 Jan 2025 14:03:20 -0500

linux-restricted-modules-oracle-6.8 (6.8.0-1018.19~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1018.19~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- Philip Cox <philip.cox@canonical.com>  Mon, 09 Dec 2024 16:52:50 -0500

linux-restricted-modules-oracle-6.8 (6.8.0-1017.18~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1017.18~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 22 Nov 2024 07:48:09 -0500

linux-restricted-modules-oracle-6.8 (6.8.0-1016.17~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1016.17~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.09.30)

 -- Philip Cox <philip.cox@canonical.com>  Thu, 07 Nov 2024 12:54:20 -0500

linux-restricted-modules-oracle-6.8 (6.8.0-1015.15~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1015.15~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 10:15:16 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1014.14~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1014.14~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 15:31:03 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1013.13~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1013.13~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Sep 2024 13:42:30 +0200

linux-restricted-modules-oracle-6.8 (6.8.0-1012.12~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1012.12~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 20 Aug 2024 10:46:47 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1011.11~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1011.11~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 08 Aug 2024 19:49:46 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1010.10~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1010.10~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 24 Jul 2024 11:53:09 +0300

linux-restricted-modules-oracle-6.8 (6.8.0-1009.9~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1009.9~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jul 2024 14:37:53 +0300

linux-restricted-modules-oracle-6.8 (6.8.0-1008.8~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1008.8~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 09 Jul 2024 13:33:19 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1007.7~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1007.7~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.29)

 -- Philip Cox <philip.cox@canonical.com>  Mon, 08 Jul 2024 14:25:50 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1007.7~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1007.7~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 17 Jun 2024 12:11:01 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1006.6~22.04.3) jammy; urgency=medium

  * Main version: 6.8.0-1006.6~22.04.3

 -- Philip Cox <philip.cox@canonical.com>  Thu, 06 Jun 2024 08:32:01 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1006.6~22.04.2) jammy; urgency=medium

  * Main version: 6.8.0-1006.6~22.04.2

 -- Philip Cox <philip.cox@canonical.com>  Wed, 29 May 2024 12:22:42 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1006.6~22.04.1) jammy; urgency=medium

  * Main version: 6.8.0-1006.6~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.29)

 -- Philip Cox <philip.cox@canonical.com>  Wed, 29 May 2024 09:33:47 -0400

linux-restricted-modules-oracle-6.8 (6.8.0-1000.0) jammy; urgency=medium

  * empty entry

 -- Philip Cox <philip.cox@canonical.com>  Tue, 28 May 2024 13:41:05 -0400
